html {
  line-height: 1.15;
  font-size: 1rem;
  font-family: var(--rootFontFamily, "Open Sans", sans-serif);
  color: #000000;
  -webkit-text-size-adjust: 100%;
}

body {
  padding: 20px;
  font-optical-sizing: auto;
  font-style: normal;
  font-variation-settings: "wdth" 100;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--questionFontFamily);
  font-weight: var(--questionFontWeight, 400);
  color: var(--questionColour, inherit);
}

h2 {
  font-size: var(--questionFontSize, 1.5rem);
}

button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  line-height: 1.15;
}

#app {
  margin: 0 auto;
  max-width: var(--appMaxWidth, 450px);
}
